Subject: Re: Xilinx cygwin linux cross recommendations ?

From: "David H. Lynch Jr." <[email-masked]>
Date: Thu, 19 Mar 2009 20:58:49 -0400

I have no experience with ELDK.
    Have you used it ? Do you like it ?

    When I started I mostly did a roll my own environment using crosstool.
    I would have stuck to that except I can not get uclibc and it has
not been updated in a long time.
    Crosstool-ng did not support the ppc last time I looked.
    Today I use buildroot - mostly just to build a toolchain - I have
never been able to get it to do many of the other things it is capable of.

    I am not particularly fond (serious understatement)  of "integrated
solve all the problems of the world" environments, they rarely work, and
you must think inside their box.
   
    I would be ecstatic with just a cygwin-linux-ppc-uclibc tool chain.

Grant Likely wrote:
> On Thu, Mar 19, 2009 at 5:59 PM, David H. Lynch Jr. <[email-masked]> wrote:
>   
>>    Does anyone have experience sugestions for building ppc/linux apps
>> or even ppc kernels under windows.
>>     
>
> I hear rumors that there is a Windows version of ELDK.
>
>   

-- 
Dave Lynch 					  	    DLA Systems
Software Development:  				         Embedded Linux
717.627.3770 	       [email-masked] 	  http://www.dlasys.net
fax: 1.253.369.9244 			           Cell: 1.717.587.7774
Over 25 years' experience in platforms, languages, and technologies too numerous to list.

"Any intelligent fool can make things bigger and more complex... It takes a touch of genius - and a lot of courage to move in the opposite direction."
Albert Einstein